=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
#  # Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export PYTHON=python3
export LIBSEPOLA=/usr/lib/${DEB_HOST_MULTIARCH}/libsepol.a

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3

override_dh_auto_build:
	dh_auto_build
	dh_auto_build -Dgui
	dh_auto_build -Dsandbox

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	dh_auto_install -Dgui --destdir=debian/tmp
	dh_auto_install -Dsandbox --destdir=debian/tmp

override_dh_auto_clean:
	dh_auto_clean
	dh_auto_clean -Dgui
	dh_auto_clean -Dsandbox

override_dh_install:
	dh_install --list-missing
