=== debian/changelog ===
selinux-python (2.8-3) unstable; urgency=medium

  * Move binutils dependency from python3-sepolgen to policycoreutils-dev as
    it was supposed to be, oups
  * debian/patches/setools-4.2.0.patch: Update python3-sepolicy so it works
    with setools 4.2.0

 -- Laurent Bigonville <bigon@debian.org>  Mon, 03 Dec 2018 10:11:24 +0100

selinux-python (2.8-2) unstable; urgency=medium

  * Make the policycoreutils-dev package depends against binutils, the nm tool
    is called internally (Closes: #899173)
  * debian/control: Bump Standards-Version to 4.2.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 06 Oct 2018 10:01:00 +0200

selinux-python (2.8-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/control: Point Vcs-* fields to new (salsa) machine
  * Drop debian/patches/0022-sepolicy-path.patch, the upstream build system
    seems to do the right thing now
  * debian/control: Bump Standards-Version to 4.1.4 (no further changes)
  * debian/control: Remove X-Python(3)-Version fields as the required version
    is already in oldstable, to please lintian
  * debian/control: Bump the priority of the policycoreutils-sandbox and
    policycoreutils-gui packages to optional, priority extra is deprecated
  * debian/rules: Use dh_missing --fail-missing instead of dh_install
  * debian/rules: Adjust to match upstream changes to the build system
  * Add Built-Using field to policycoreutils-dev package as it statically
    links against libsepol

 -- Laurent Bigonville <bigon@debian.org>  Wed, 30 May 2018 16:07:16 +0200
