=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: selinux-python
-VCS-Git: https://anonscm.debian.org/git/selinux/selinux-python.git
-VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/selinux-python.git;a=summary
+VCS-Git: https://salsa.debian.org/selinux-team/selinux-python.git
+VCS-Browser: https://salsa.debian.org/selinux-team/selinux-python
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.1.0
+Standards-Version: 4.2.1
 Build-Depends: debhelper (>= 10),
                dh-python,
                libcap-ng-dev,
-               libselinux1-dev (>= 2.7),
-               libsepol1-dev (>= 2.7),
+               libselinux1-dev (>= 2.8),
+               libsepol1-dev (>= 2.8),
                python3-dev (>= 3.2),
-X-Python3-Version: >= 3.2
 Homepage: http://userspace.selinuxproject.org/
 
 Package: policycoreutils-python-utils
 Architecture: all
-Depends: policycoreutils (>= 2.7),
+Depends: policycoreutils (>= 2.8),
          python3-audit,
          python3-ipy,
-         python3-selinux (>= 2.7),
-         python3-semanage (>= 2.7),
+         python3-selinux (>= 2.8),
+         python3-semanage (>= 2.8),
          python3-sepolgen (= ${source:Version}),
          python3-sepolicy (= ${source:Version}),
          selinux-utils,
@@ -48,8 +47,9 @@
 
 Package: python3-sepolicy
 Architecture: all
-Depends: python3-selinux (>= 2.7),
+Depends: python3-selinux (>= 2.8),
          python3-sepolgen (= ${source:Version}),
+         python3-setools (>= 4.2.0),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -59,12 +59,11 @@
 
 Package: policycoreutils-gui
 Architecture: all
-Priority: extra
 Depends: gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         policycoreutils (>= 2.7),
-         policycoreutils-dbus (>= 2.7),
-         policycoreutils-dev (>= 2.7),
+         policycoreutils (>= 2.8),
+         policycoreutils-dbus (>= 2.8),
+         policycoreutils-dev (>= 2.8),
          policykit-1,
          python3-dbus,
          python3-gi,
@@ -72,7 +71,7 @@
 #         python-gnome2,
 #         python-gobject-2,
 #         python-gtk2,
-         python3-selinux (>= 2.7),
+         python3-selinux (>= 2.8),
          python3-sepolicy (= ${source:Version}),
          python3-slip-dbus,
          ${misc:Depends},
@@ -94,16 +93,18 @@
 Package: policycoreutils-dev
 Architecture: linux-any
 Section: devel
-Depends: policycoreutils (>= 2.7),
-         python3-selinux (>= 2.7),
+Depends: binutils,
+         policycoreutils (>= 2.8),
+         python3-selinux (>= 2.8),
          python3-sepolgen (= ${source:Version}),
          python3-sepolicy (= ${source:Version}),
-         semodule-utils (>= 2.7),
+         semodule-utils (>= 2.8),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
 Breaks: policycoreutils (<< 2.4)
 Replaces: policycoreutils (<< 2.4)
+Built-Using: ${Built-Using}
 Description: SELinux core policy utilities (development utilities)
  Security-enhanced Linux is a patch of the Linux® kernel and a number
  of utilities with enhanced security functionality designed to add
@@ -120,7 +121,6 @@
 
 Package: policycoreutils-sandbox
 Architecture: linux-any
-Priority: extra
 Depends: dbus (>= 1.8),
          gir1.2-gtk-3.0,
          libcap2-bin,
@@ -150,11 +150,11 @@
 
 Package: python3-sepolgen
 Architecture: all
-Depends: checkpolicy (>= 2.7),
+Depends: checkpolicy (>= 2.8),
          make,
-         python3-selinux (>= 2.7),
+         python3-selinux (>= 2.8),
          python3-setools (>= 4.1.1),
-         semodule-utils (>= 2.7),
+         semodule-utils (>= 2.8),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: selinux-policy-dev
