=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,8 @@
 #  # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W "libsepol1-dev")
 export PYTHON=python3
-export LIBSEPOLA=/usr/lib/${DEB_HOST_MULTIARCH}/libsepol.a
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -28,5 +27,8 @@
 	dh_auto_clean -Dgui
 	dh_auto_clean -Dsandbox
 
-override_dh_install:
-	dh_install --list-missing
+override_dh_missing:
+	dh_missing --list-missing
+
+override_dh_gencontrol:
+	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"
