## selinux-python 2.9

=== debian/changelog ===
selinux-python (2.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Jul 2019 15:05:22 +0200

selinux-python (2.9-1) experimental; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/watch: Adjust the URL's
  * debian/control: Bump Standards-Version to 4.3.0 (no further changes)
  * d/p/python3-shebang.patch, d/p/setools-4.2.0.patch: Dropped, applied
    upstream
  * debian/patches/0023-sepolicy-help-path.patch: Refreshed
  * debian/rules: Disable the tests, they requires sepolgen python module to
    be installed and SELinux in enforcing mode
  * Install manpages in Russian

 -- Laurent Bigonville <bigon@debian.org>  Sat, 23 Mar 2019 17:10:34 +0100
