=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,8 @@
 	dh_auto_install -Dgui --destdir=debian/tmp
 	dh_auto_install -Dsandbox --destdir=debian/tmp
 
+override_dh_auto_test:
+
 override_dh_auto_clean:
 	dh_auto_clean
 	dh_auto_clean -Dgui
