=== debian/changelog ===
selinux-python (3.0-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:39:41 +0000

selinux-python (3.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
    - debian/policycoreutils-gui.install: sepolicy.desktop is now installed in
      /usr/share/applications/
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Bump debhelper compatibility to 12, stop overriding dh_missing

 -- Laurent Bigonville <bigon@debian.org>  Fri, 13 Dec 2019 10:08:45 +0100
