=== debian/watch ===
version=4

opts="uversionmangle=s/-(rc)/~$1/" \
https://github.com/SELinuxProject/selinux/wiki/Releases (?:.*)/releases/download/(?:\d*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
opts="uversionmangle=s/-(rc)/~$1/,component=sandbox" \
https://github.com/SELinuxProject/selinux/wiki/Releases (?:.*)/releases/download/(?:\d*)/selinux-sandbox@ANY_VERSION@@ARCHIVE_EXT@
opts="uversionmangle=s/-(rc)/~$1/,component=gui" \
https://github.com/SELinuxProject/selinux/wiki/Releases (?:.*)/releases/download/(?:\d*)/selinux-gui@ANY_VERSION@@ARCHIVE_EXT@
