## selinux-python 3.1

=== debian/changelog ===
selinux-python (3.1-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
    - debian/control: Drop python3-ipy dependency, it's not used anymore
  * debian/control: Set Rules-Requires-Root: no
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * Add debian/gitlab-ci.yml file

 -- Laurent Bigonville <bigon@debian.org>  Thu, 16 Jul 2020 11:38:03 +0200
