=== debian/control ===
--- 
+++ 
@@ -6,22 +6,25 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: debhelper (>= 12),
                dh-python,
                libcap-ng-dev,
-               libselinux1-dev (>= 3.0),
-               libsepol1-dev (>= 3.0),
+               libselinux1-dev (>= 3.1),
+               libsepol1-dev (>= 3.1),
                python3-dev (>= 3.2),
 Homepage: http://userspace.selinuxproject.org/
+# The seunshare executable is not installed SETUID in the package,
+# this is done in the postinst script if the capabilities cannot be set.
+# There is no need to have (fake)root during the build.
+Rules-Requires-Root: no
 
 Package: policycoreutils-python-utils
 Architecture: all
-Depends: policycoreutils (>= 3.0),
+Depends: policycoreutils (>= 3.1),
          python3-audit,
-         python3-ipy,
-         python3-selinux (>= 3.0),
-         python3-semanage (>= 3.0),
+         python3-selinux (>= 3.1),
+         python3-semanage (>= 3.1),
          python3-sepolgen (= ${source:Version}),
          python3-sepolicy (= ${source:Version}),
          selinux-utils,
@@ -47,7 +50,7 @@
 
 Package: python3-sepolicy
 Architecture: all
-Depends: python3-selinux (>= 3.0),
+Depends: python3-selinux (>= 3.1),
          python3-sepolgen (= ${source:Version}),
          python3-setools (>= 4.2.1),
          ${misc:Depends},
@@ -61,9 +64,9 @@
 Architecture: all
 Depends: gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         policycoreutils (>= 3.0),
-         policycoreutils-dbus (>= 3.0),
-         policycoreutils-dev (>= 3.0),
+         policycoreutils (>= 3.1),
+         policycoreutils-dbus (>= 3.1),
+         policycoreutils-dev (>= 3.1),
          policykit-1,
          python3-dbus,
          python3-gi,
@@ -71,7 +74,7 @@
 #         python-gnome2,
 #         python-gobject-2,
 #         python-gtk2,
-         python3-selinux (>= 3.0),
+         python3-selinux (>= 3.1),
          python3-sepolicy (= ${source:Version}),
          python3-slip-dbus,
          ${misc:Depends},
@@ -94,11 +97,11 @@
 Architecture: linux-any
 Section: devel
 Depends: binutils,
-         policycoreutils (>= 3.0),
-         python3-selinux (>= 3.0),
+         policycoreutils (>= 3.1),
+         python3-selinux (>= 3.1),
          python3-sepolgen (= ${source:Version}),
          python3-sepolicy (= ${source:Version}),
-         semodule-utils (>= 3.0),
+         semodule-utils (>= 3.1),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -150,11 +153,11 @@
 
 Package: python3-sepolgen
 Architecture: all
-Depends: checkpolicy (>= 3.0),
+Depends: checkpolicy (>= 3.1),
          make,
-         python3-selinux (>= 3.0),
+         python3-selinux (>= 3.1),
          python3-setools (>= 4.2.1),
-         semodule-utils (>= 3.0),
+         semodule-utils (>= 3.1),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: selinux-policy-dev
