=== debian/rules ===
--- 
+++ 
@@ -29,8 +29,5 @@
 	dh_auto_clean -Dgui
 	dh_auto_clean -Dsandbox
 
-override_dh_missing:
-	dh_missing --list-missing
-
 override_dh_gencontrol:
 	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"
